using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.IO监控
{
    [FormDescriptionAttribute("IO监控画面2")]
    public partial class IOForm2 : PlcBaseForm
    {
        public IOForm2()
        {
            InitializeComponent();
        }
    }
}
